
h1{
	color: #8e2727;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}
h2{
	color: #7d837e;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
    text-decoration: underline
}

span{
	color: #8e2727;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}
li{
    list-style-type: upper-roman
}
p{
    font-style: italic;
}